Adding 02-Fix-potential-access-violation.patch from upstream (Closes: #862570).
[debian/menu-cache.git] / config.h.in
2014-08-03  Andriy GrytsenkoMerging upstream version 0.6.0.
2012-04-15  Daniel BaumannMerging upstream version 0.2.6.
2012-04-15  Daniel BaumannAdding upstream version 0.2.5. upstream/0.2.5